﻿body {
				font-family: Arial Narrow, Helvetica, sans-serif;
				color: #000000;
}
a:link {
				color: #0000CC;
				text-decoration: none;
}
a:hover {
				color: #0000BB;
				text-decoration: underline;
}
a:visited {
				color: #000080;
				text-decoration: none;
}
a:active {
				text-decoration: none;
}

p {
				font-size: 14pt;
				color: #000000;
				text-indent: 0;
}

.style_list {
				font-size: 14pt;
				color: #000000;
}
.style_small {
				font-size: 0.9em;
				color: #000000;
}

.style_lang {
				color: #000099;
				text-decoration: none;
}

.style_menu {	font-size: 13pt;
				font-weight: bold;
				color: #FFFFFF;
				text-align: center;
}
.style_menu_vol {	font-size: 11pt;
				font-weight: bold;
				color: #FFFF00;
				text-align: center;
}


.style_title0 { text-align: center;
				font-size: 1.25em;
				font-weight: bold;
				color: #000000;
}


.style_title1 { text-align: center;
				font-size: 1.5em;
				font-weight: bold;
				color: #770000;
}

.style_title2 {	text-align: center;
				font-size: 1.25em;
				color: #550000;
}

.style_section {text-align: center;
				font-size: 1em;
				font-weight: bold;
				color: #000000;
}

.style_years {	font-size: 24px;
				font-weight: bold;
				color: #ffffff;
}

.head1 { text-align: center;
    display: block;
    font-size: 1.25em;
    margin-top: 2em;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
    color:#006060
}
.head2 {text-align: center;
    display: block;
    font-size: 1.1em;
    margin-top: 1.5em;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
    font-weight: normal;
    color:#007070
}
.head3 { text-align: center;
    display: block;
    font-size: 1.05em;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: 0;
    margin-right: 0;
    font-weight: normal;
    color:#008080
}